/* reset 
================================================================*/
body,div,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote,div{margin:0; padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
a,img,input,select{ vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
a:active{}ul,li,ol{list-style:none}
q:before,q:after{content:'';}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
input{outline:medium;}
body{ font-family:"Microsoft Yahei",arial,simhei; font-size:14px; background:url(../img/stbg.png) no-repeat center 140px; color:#333;}
a{font-size:14px;text-decoration:none; color:#333;} 
a:focus {outline:none;-moz-outline:none;}
.cf:before, .cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
.fl{ float:left;display:inline;}
.fr{ float:right;display:inline;}
/*---------------------*/
.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
.p_rel{position:relative;}
/**/
.wid1100{width:1100px; margin:0 auto;}
.wid1000{width:1000px; margin:0 auto;}
.g-top{width:1000px; margin:20px auto; background:#fff;}
.t-r{ padding-top:10px;}
.g-nav{ height:60px; background:#215797; width:100%;}
.nav-m{ width:1000px; margin:0 auto; color:#fff;}
.nav-m a{color:#fff; font-size:18px; display:inline-block; line-height:60px; height:60px;padding:0 22px;}
.nav-m a:hover, .nav-m .aon{background:#fff; color:#2b4c88;}
.txt1{display:inline-block; float:left; width:470px; padding-left:5px; padding-right:5px; height:42px; line-height:42px; border:1px solid #2b4c88; border-right:0 none; }
.sousBtn{ display:inline-block;  float:left; height:44px; line-height:44px;border:0 none; width:75px; background:url(../img/fdj.png) no-repeat 20px 8px #2b4c88; }
.sousBtn:hover{ background-color:#365794;}


/* 图片轮播切换 */
#focus{width:1100px;height:500px;overflow:hidden;position:relative; margin:40px 0 90px 0;}
#focus .ful{height:500px;position:absolute;width:1100px;}
#focus .fli{float:left;width:1100px;height:500px;overflow:hidden;position:relative;}
/*#focus .fli div{position:absolute;overflow:hidden;}
#focus .btn{position:absolute;height:20px;right:20px;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:8px;height:8px; border:2px solid #fff;margin-left:10px; cursor:pointer;background:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
#focus .btn span.on{background:#039;}*/
#focus .preNext{width:39px;height:38px;position:absolute;top:200px;background:url(../img/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}
.gd{ position:absolute; right:0px; bottom:0; display:inline-block; height:38px; width:38px; background:url(../img/gd.png); line-height:40px;text-align:center; color:#03C; font-size:30px; z-index:100; font-weight:bold;}
.gd:hover{background:url(../img/gdh.png);}
/* 图片轮播切换 */
.footer{ height:100px; line-height:100px; text-align:center; font-size:20px; color:#2b4c88; text-align:center; border-top:3px solid #2b4c88; margin-top:30px;}
.sid{ padding:0 50px; width:1000px; height:500px; position:relative;}
.sid li{ position:absolute; z-index:1px; cursor:pointer; background:#066;}
.sid li dl{ position:absolute; z-index:10px; background:url(../img/bg1-.png) #78b70b; color:#fff; padding:30px 20px; line-height:24px; display:none;}
.sid dl dt{ height:45px; font-size:20px;}
.mgt110{ margin-top:110px;}
.sid .li1   {width:324px; height:324px;top:0px; left:50px;}
.sid .li1 dl{width:284px; height:264px;top:0px; left:0px;}
.sid .li2   {width:324px; height:140px;top:0px; left:388px;}
.sid .li2 dl{width:284px; height:80px;top:0px; left:0px;}
.sid .li3   {width:324px; height:178px;top:0px; left:726px;}
.sid .li3 dl{width:284px; height:118px;top:0px; left:0px;}
.sid .li4   {width:324px; height:172px;top:154px; left:388px;}
.sid .li4 dl{width:284px; height:112px;top:0px; left:0px;}
.sid .li5   {width:324px; height:134px;top:191px; left:726px;}
.sid .li5 dl{width:284px; height:74px;top:0px; left:0px;}
.sid .li6   {width:324px; height:324px;top:338px; left:50px;}
.sid .li6 dl{width:284px; height:264px;top:0px; left:0px;}
.sid .li7   {width:324px; height:324px;top:338px; left:388px;}
.sid .li7 dl{width:284px; height:264px;top:0px; left:0px;}
.sid .li8   {width:324px; height:324px;top:338px; left:726px;}
.sid .li8 dl{width:284px; height:264px;top:0px; left:0px;}
/*图文列表*/
.dqw{ border-top:2px solid #517cd9; height:34px; line-height:34px; background:#fff9ee; border-bottom:1px solid #cfcfcf; margin-bottom:10px;}
.ana{ display:inline-block; height:26px; line-height:26px; width:70px; text-align:center; border:1px solid #517cd9; color:#4d6596; margin:0 12px;}
.ana:hover{ color:#517cd9;}
.dqn{ background:url(../img/xfz.png) no-repeat 0 12px; padding-left:20px;}
.dqn a{ margin:0 5px;}
.dqn a:hover{ color:#517cd9;}
.twul{}
.twul li{border:1px solid #dfdfdf; background:#fff; position:relative; height:248px; padding:20px 20px 20px 270px; margin-top:25px;}
.twul li img{ position:absolute; left:0; top:0;}
.twul .sp1{ display:inline-block; line-height:20px; font-size:12px; background:#f3f3f3; padding:0 5px;}
.twul .sp2{ position:absolute; bottom:5px; height:24px; line-height:24px; background:url(../img/yj.png) no-repeat 0 5px; padding-left:25px; right:25px; color:#999;}
.twul .sp2 a{ padding-right:10px;}
.twul h2{ font-size:20px; height:40px; line-height:40px;}
.twul p{ margin:10px; line-height:24px; text-indent:28px; position:relative;}
.gda{ display:inline-block; width:16px; height:14px; position:absolute; border-bottom:10px; right:30px;}
.gda:hover{ color:#06F;}
.feny{ text-align:center; padding-top:20px;font-size:12px;}
.feny a{ display:inline-block; padding:0 6px; text-align:center; margin:0 3px; height:20px; line-height:20px; background:#fff; font-size:12px;}
.feny a:hover, .feny .Aon{ background:#4d6595; color:#fff; font-size:12px;}






























